@charset "utf-8";
/* CSS Document */

/* DIV Id's */

#url-comment{
		display:none;
	}
/* DIV classes */

.breadcrumb{
float:left;
padding:3px;
position:relative;
width:660px; 
display:inline;
}

.entry{
margin-left:15px;
}

.feedbox {
background-color:#dddddd; 
border: solid #3399FF;
border-color:#999999;
border-width: 2px; 
display:block; 
font-size: 14px; 
font-family:arial;  
padding:5px;
text-align: center; 
}

.inside-left-box{
margin:5px;
}

.left-col-box{
background-color:#ffffff;
border:1px solid #dddddd;
margin-bottom:5px;
position:relative;
width:668px;
}

#signupbox{
background-color:#c4c7d8;
border:1px solid #dddddd;
margin-bottom:5px;
width:668px;
text-align:center;
z-index:10000;
}

.like-these-tips{
clear:left; 
float:left; 
margin-left:3px; 
width:350px; 
margin-top:0px;
}

.navigation{
margin:5px;
}

.newsletter-box{
border:1px solid #dddddd;
margin:5px 0px 10px 0px;
}
.newsletter-title-bar{
background-color:#eeeeee;
color:#ffffff;
font-size:14px;
font-weight:bold;
padding:3px;
}
.newsletter-info{
padding:3px 5px 10px 5px;
}
.newsletter-info img{
margin:10px 0px 5px 5px;
}
.newsletter-info p{
text-align:justify;
}

.newsletter-share{
position:absolute; 
right:5px;
top:40px;
}

.right-col-box{
background-color:#ffffff;
border:1px solid #dddddd;
margin-bottom:5px;
width:298px;
}

.share-print{
bottom:3px; 
position:absolute; 
right:3px; 
width:260px;
}

.search-tip-title{
background-color:#eeeeee;
padding:3px;
}

.tip-box{
background-color:#ffffff;
border:1px solid #dddddd;
margin-bottom:5px;
padding:10px;
width:648px;
}


/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
	padding:0px
}
.commentlist li.comment {
	border-bottom: 1px solid #cccccc;
	line-height: 15px;
	margin: 0 0 0px 0;
	padding: 10px 0 0 5px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	font-weight:normal;
	font-style:italic;
	font-size:10px;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #990000;
}
.commentlist .even {
background-color:#eeeeee;
}
.commentlist .odd{
background-color:#ffffff;
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #990000;
	text-decoration:none;
}
.commentlist{
	list-style: none;
	margin: 0;
}
.children{
	list-style: none;
	margin: 0 0 0 25px;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #000;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}


/* pagination */
.wp-paginate {padding:0; margin:0;}
.wp-paginate li {display:inline; list-style:none;}
.wp-paginate a {background:#ddd; border:1px solid #ccc; color:#666; margin-right:4px; padding:3px 6px; text-align:center; text-decoration:none;}
.wp-paginate a:hover, .wp-paginate a:active {background:#ccc; color:#888;}
.wp-paginate .title {color:#555; margin-right:4px;}
.wp-paginate .gap {color:#999; margin-right:4px;}
.wp-paginate .current {color:#fff; background:#5f87ae; border:1px solid #89adcf; margin-right:4px; padding:3px 6px;}
.wp-paginate .page {}
.wp-paginate .prev, .wp-paginate .next {}

/* style overrides for comments pagination */
.wp-paginate-comments {}
.wp-paginate-comments li {}
.wp-paginate-comments a {}
.wp-paginate-comments a:hover, .wp-paginate-comments a:active {}
.wp-paginate-comments .title {}
.wp-paginate-comments .gap {}
.wp-paginate-comments .current {}
.wp-paginate-comments .page {}
.wp-paginate-comments .prev, .wp-paginate-comments .next {}
